# Translation of Plugins - Media File Renamer: Rename Files (Manual, Auto &amp; AI) - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Media File Renamer: Rename Files (Manual, Auto &amp; AI) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-12-13 09:19:07+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-beta.2\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Media File Renamer: Rename Files (Manual, Auto &amp; AI) - Stable (latest release)\n"

#: classes/core.php:1477 classes/rest.php:667
msgid "Force Rename and Numbered Files cannot be used at the same time. Please use Force Rename only when you are trying to repair a broken install. For now, Force Rename has been disabled."
msgstr "Force Rename and Numbered Files cannot be used at the same time. Please use Force Rename only when you are trying to repair a broken install. For now, Force Rename has been disabled."

#: classes/rest.php:685
msgid "The option Sync Media Title was turned off since it does not make sense to have it with this Auto-Rename mode."
msgstr "The option Sync Media Title was turned off since it does not make sense to have it with this Auto-Rename mode."

#: classes/rest.php:679
msgid "The option Sync ALT was turned off since it does not make sense to have it with this Auto-Rename mode."
msgstr "The option Sync ALT was turned off since it does not make sense to have it with this Auto-Rename mode."

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://meowapps.com"
msgstr "https://meowapps.com/"

#: common/admin.php:135 common/admin.php:136 app/i18n.js:9 app/i18n.js:210
msgid "Dashboard"
msgstr "Dashboard"

#. Author of the plugin
msgid "Jordy Meow"
msgstr "Jordy Meow"